@charset "utf-8";

@import "jquery.bxslider.css";

div.wrapper { width: 320px; margin: 15px auto 0 auto; }

h1 { font-size: 20px; text-align: center; }

h2 { font-size: 20px; }

h3 { font-size: 18px; }

h4 { font-size: 18px; }

div.title-container { width: 320px; }

nav#top-menu { width: 320px; }

nav#top-menu ul { display: none; }

nav#top-menu select { display: block; margin-top: 15px; width: 320px; }

div.main-menu-mid { width: 266px; padding: 0 21px; height: 70px; float: left; background: url(../img/bg-nav.png) repeat-x; }

div.main-menu-mid ul.menu,  div.main-menu-mid ul.menu-nosearch{ display: none; }

div.main-menu-select { float: left; width: 206px; padding-top: 24px; }

div.main-menu-select label { display: none; }

div.main-menu-select select { width: 206px; }

div.main-menu-mid div.search { /*width: 290px; float: none; text-align: left; padding-top: 15px;*/ display: none; }

div.search input { vertical-align: middle; }

div.search input.searchbar { margin-right: 2px; }

div.submenu-container { display: none; }

/*div.bx-wrapper { display: none; }*/
div.nonmobile-slide{display:none;}


div.content-wrapper { width: 318px; padding-bottom: 15px; margin-bottom: 15px; }

div.content-container { width: 290px; margin: 0 auto; padding-top: 15px; }

div.column-wrapper { margin-top: 15px; width: 100%; }

div.main-content { width: 290px; padding-left: 0px; float: none; }

div.main-content img { float: none; margin-left: 0; margin-bottom: 1em; display: block; }
div.main-content img.image-float-left { float: none; margin-right: 0; margin-bottom: 1em; display: block; }
div.main-content img.image-float-center { float:none; text-align:center; margin-right: 0; margin-bottom: 1em; display: block; }

div.news-container { width: 100%; }

div.news-col, div.news-col-last { width: 100%; float: none; padding-right: 0; }

div.news-col-last { padding-right: 0; margin: 0 auto 15px auto; border-bottom: 1px #ccc solid; }

div.news-item p { margin-bottom: .5em; }

div.news-col-last div.news-item p { margin-bottom: 1em; }

div.sidebar { width: 260px; float: none; margin: 0 auto; }

div.pod { margin: 0 auto 15px auto; }

div.footer { width: 290px; margin: 0 auto 15px auto; }

div.footer-left { width: 290px; float: none; padding-right: 0; }

div.footer-left ul { width: 290px; text-align: center; }

div.footer-left ul li { display: inline; padding: 0 10px; border-right: 1px #ccc solid; font-size: 12px; text-align: center; }

div.footer-left p { font-size: 9px; margin-top: 1em; line-height: 120%; text-align: center; }

div.footer-right { width: 290px; float: none; text-align: center; margin-top: 1em; }

div.footer-right img { width: 136px; height: 40px; }